WUZHI CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1227689 漏洞类型 跨站脚本
发布时间 2018-07-24 更新时间 2019-11-11
CVE编号 CVE-2018-14512 CNNVD-ID CNNVD-201807-1786
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1786
|漏洞详情
WUZHI CMS是中国五指(WUZHI)互联科技公司的一套基于PHP和MySQL的开源内容管理系统(CMS)。 WUZHI CMS 4.1.0版本中存在跨站脚本漏洞。远程攻击者可通过向index.php?m=core&f=set&v=sendmail URL发送‘form[nickname]’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/wuzhicms/wuzhicms/issues/143